Todeshöhe | Deathheight Plugin 1.0

Ein Plugin, welches die Spieler ab einer Bestimmten Höhe tötet.

  1. Bombasti
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    Languages Supported:
    All Languages.
    Ein Plugin, welches die Spieler ab einer Bestimmten Höhe tötet.
    Die Höhe ist in der Config.yml einstellbar.

    A plugin that kills players above a certain height. The height is adjustable in the Config.yml.

    Downloads :

    10 ❌
    20 ❌
    30 ❌
    40 ❌
    50 ❌

    Ideen und Vorschläge bitte in die Diskussion und nicht in die Bewertungen.

    Please include ideas and suggestions in the discussion and not in the reviews.

    Support : (Discord) BaastiPlayz#8778